/**Begin D:\PDM_UPGRADE\PDM1\FA_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_FA_LEASELIABPAY_MDY')
 CREATE TABLE T_FA_LEASELIABPAY_MDY (
FID BIGINT DEFAULT 0 NOT NULL,
FCURRENCYID BIGINT DEFAULT 0 NOT NULL,
FINTERESTDETAILID BIGINT DEFAULT 0 NOT NULL,
FLEASECONTRACTID BIGINT DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_FA_LEASELIABPAY_MDY_E')
 CREATE TABLE T_FA_LEASELIABPAY_MDY_E (
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FINTERESTDETAILEID BIGINT DEFAULT 0 NOT NULL,
FSEQ INT DEFAULT 0 NOT NULL,
FDATE DATETIME,
FLEASELIABPAY DECIMAL(19,4) DEFAULT 0 NOT NULL,
FLEASELIABPAYAFTER DECIMAL(19,4) DEFAULT 0 NOT NULL,
FAMORTIZATIONPERIODID BIGINT DEFAULT 0 NOT NULL,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FMODIFYTIME DATETIME,
FSOURCETYPE CHAR(1) DEFAULT 'A' NOT NULL
);



/**End D:\PDM_UPGRADE\PDM1\FA_table.sql **/
